@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro');
@import url('https://fonts.googleapis.com/css?family=Lato');
@import url('https://fonts.googleapis.com/css?family=Teko:300,500');
@import url('https://fonts.googleapis.com/css?family=Open+Sans');



header{
padding: 18px 0px;
box-shadow: 0px 1px 3px #717171;
position: relative;
overflow: hidden;
z-index: 999;
}

.ref-form{
  padding: 40px 0;
}

.ref-form p{
    font-family: 'open sans', sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.4;
}

.ref-form .black-paragraph{
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #333;
    line-height: 2;
}


.ref-form .frm-heading{
  position: relative;
  padding: 7px;
  background: #00a0e3;
  color: #fff;
  margin-bottom: 15px;
  margin-top: 15px;
  text-align: center;
}

.ref-form .frm-heading h3{
  font-size: 19px;
  margin: 0;
  font-weight: 800;
  letter-spacing: 1px;
}

.ref-form .sml-hd {
    margin-bottom: 5px;
  margin-top: 25px;
  padding: 7px;
  background: #d1d1d1;
  color: #000;
  /*border-radius: 5px;*/
  text-align: center;
  font-weight: 700;
}

.ref-form .sml-hd p{
  font-size: 14px;
  margin-bottom: 0;
  letter-spacing: 1px;
}

.ref-form .form-group{
  position: relative;
  margin-bottom: 5px;
}

.ref-form .form-group .form-control{
  font-size: 13px;
}

.ref-form .drdw{
  font-size: 13px !important;
  height: 33px !important;
  border-radius: 0;
}

.ref-form .drdw:focus{
  box-shadow: none;
}


.ref-form .form-group label{
  font-size: 12px;
  margin-bottom: 4px;
  font-weight: 600;
}

.ref-form .form-group span{
  color: red;
}

.ref-form .form-cb{
  justify-content: center;
  display: flex;
  padding: 2px 0;
}

.ref-form .sml-hd2 {
    margin-bottom: 5px;
    padding: 7px;
    background: #d1d1d1;
    color: #000;
    text-align: center;
    font-weight: 700;
    border-right: 1px solid #fff;
}

.ref-form .sml-hd2 p{
  font-size: 13px;
  margin-bottom: 0;
  color: #000;
  font-weight: 600;
}

 .modal-header {
    color: #fff;
    background: #2580c6;
}
.modal-header .close {
    padding: 15px;
    margin: 0;
    background: #fff;
    position: absolute;
    right: -15px;
    top: -15px;
    height: 35px;
    width: 35px;
    padding: 0;
    border-radius: 50%;
    opacity: 1;
    color: #000;
    cursor: pointer;
}
 .modal-body p {
    font-size: 14px;
    margin-bottom: 0;
    color: #333;
}

.label-name label i 
{
  color: #00a0e3;
}

.logo img{
    width: 90%;
    padding-top: 7px;
}

.logo::before{
content: '';
position: absolute;
height: 3px;
width: 50%;
left: 70%;
top: 0px;
background: #00a0e3;
transform: rotate(110deg);
}


.top-reg a{
font-family: 'Source Sans Pro', sans-serif;
text-transform: uppercase;
background: #f00;
color: #fff;
font-size: 15px;
 padding: 10px 13px;
text-decoration: none;
border-radius: 4px;
display: inline-block;
vertical-align: middle;
-webkit-transform: perspective(1px) translateZ(0);
transform: perspective(1px) translateZ(0);
box-shadow: 0 0 1px rgba(0, 0, 0, 0);
position: relative;
overflow: hidden;
-webkit-transition-property: color;
transition-property: color;
-webkit-transition-duration: 0.3s;
transition-duration: 0.3s;
}

.top-reg a::before{
    content: "";
position: absolute;
z-index: -1;
top: 0;
left: 0;
right: 0;
bottom: 0;
background: #2098D1;
border-radius: 100%;
-webkit-transform: scale(0);
transform: scale(0);
-webkit-transition-property: transform;
transition-property: transform;
-webkit-transition-duration: 0.3s;
transition-duration: 0.3s;
-webkit-transition-timing-function: ease-out;
transition-timing-function: ease-out;
}

.top-reg a:hover::before, .top-reg a:focus::before {
    -webkit-transform: scale(2);
    transform: scale(2);
}



.top-reg span{
    padding-right: 4px;
}
.top-application a{
font-family: 'Source Sans Pro', sans-serif;
text-transform: uppercase;
background: #00a0e3;
color: #fff;
font-size: 15px;
 padding: 10px 8px;
text-decoration: none;
border-radius: 4px;
display: inline-block;
vertical-align: middle;
-webkit-transform: perspective(1px) translateZ(0);
transform: perspective(1px) translateZ(0);
box-shadow: 0 0 1px rgba(0, 0, 0, 0);
position: relative;
overflow: hidden;
-webkit-transition-property: color;
transition-property: color;
-webkit-transition-duration: 0.3s;
transition-duration: 0.3s;
}

.top-application a::before{
    content: "";
position: absolute;
z-index: -1;
top: 0;
left: 0;
right: 0;
bottom: 0;
background: #F00;
border-radius: 100%;
-webkit-transform: scale(0);
transform: scale(0);
-webkit-transition-property: transform;
transition-property: transform;
-webkit-transition-duration: 0.3s;
transition-duration: 0.3s;
-webkit-transition-timing-function: ease-out;
transition-timing-function: ease-out;
}

.top-application a:hover::before, .top-application a:focus::before {
    -webkit-transform: scale(2);
    transform: scale(2);
}



.top-application span{
    padding-right: 4px;
}


.navbar-inverse {
    background: none;
    border: none;
    margin-bottom: 0px;
    min-height: 35px;
    margin-left: -25px;
}

.navbar-inverse .navbar-nav > li > a {
        color: #00a0e3;
    padding: 11px 4px;
    font-size: 15px;
}

.navbar a{
  display:inline-block;
  text-decoration:none;
  color: #00a0e3;
 font-family: 'Lato', sans-serif;
    /*text-transform: uppercase;*/
  font-weight:400;
  height: 30px;

  overflow: hidden;
}
.navbar a span{
  display: inline-block;
  position:relative;
  transition: transform 500ms;
  -webkit-transition: -webkit-transform 500ms;
  -moz-transition: transform 500ms;
}

.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
    color: #f00;
    background: none;
}

.navbar a span:after{
  content: attr(data-hover);
  position: absolute;
  bottom: -30px;
  left:0;
  transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -webkit-transform: translate3d(0,0,0);
}
.navbar a:hover span,
.navbar a:focus span {
  transform: translateY(-30px);
  -webkit-transform: translateY(-30px);
  -moz-transform: translateY(-30px);
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
    color: #f00;
    background: none;
}


.pad-r0{
    padding: 0px;
}

.navbar-inverse .navbar-nav > li > a.covid{
color: yellow;
background-color: #fa1d02;
padding: 5px 6px 6px;
animation: blink 1s steps(2, start) infinite;
font-weight: 600;
border-radius: 4px;
font-size: 14px;
position: relative;
top: 5px;
}

@keyframes blink {
to { color: #fff;
    background-color: #fa1d02; }
}

.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}

.carousel-control.right {
    background: none;
}

.carousel-control.left {
    background: none;
}

.carousel-caption h1{
font-family: 'Source Sans Pro', sans-serif;
background: rgba(0, 160, 227, 0.85);

padding: 6px 8px;
font-size: 30px;
text-transform: uppercase;
margin-bottom: 0px;
}

.carousel-caption h2 {
    font-family: 'Source Sans Pro', sans-serif;
    background: rgba(255, 0, 0, 0.85);
    font-size: 23px;
padding: 6px;
margin-top: 0px;
    }

.second-banner{
 right: 30% !important;
   left: 30% !important;
}


.carousel .item.active .animated1 {
-webkit-animation: fadeInLeft 1s ease-in-out 500ms both;
animation: fadeInLeft 1s ease-in-out 500ms both;       
}

.carousel .item.active .animated2 {
   -webkit-animation: fadeInUp 1s ease-in-out 500ms both;
animation: fadeInUp 1s ease-in-out 500ms both;
        
}

.carousel .item.active .animated3 {
   -webkit-animation: flipInX 1s ease-in-out 500ms both;
animation: flipInX 1s ease-in-out 500ms both;
        
}

.carousel .item.active .animated4 {
   -webkit-animation: flipInY 1s ease-in-out 500ms both;
animation: flipInY 1s ease-in-out 500ms both;      
}


.carousel-caption{
    transition: opacity 100ms;
    text-shadow: none;
    top: 30%;
    right: 35%;
   left: 35%
}


.carousel-inner > .item .carousel-caption {
z-index: 0;
opacity: 0;
-webkit-transition: opacity 500ms;
-moz-transition: opacity 500ms;
-o-transition: opacity 500ms;
transition: opacity 500ms;
}

.carousel .item.active .carousel-caption {
    z-index: 0;
    opacity: 1;
    -webkit-transition: opacity 100ms;
    -moz-transition: opacity 100ms;
    -o-transition: opacity 100ms;
    transition: opacity 100ms;
    
}


.sec-1{
    padding: 50px 0px;
}


.sec-1 h1{
  font-family: 'Teko', sans-serif;
    font-weight: 300; 
    color: #00a0e3;
    margin-bottom: 0px;
    font-size: 42px;
}

.sec-1 h1 span{
font-weight: 500;
color: #f00;
}

.sec-1 h3{
    font-family: 'Lato', sans-serif;
    font-size: 16px;
font-weight: 600;
color: #575757;
margin-bottom: 15px;
margin-top: 0px;
}

.sec-1 p{
font-family: 'Open Sans', sans-serif;
line-height: 28px;
}

.sec-1 a{
    font-family: 'Lato', sans-serif;  
    background: #f00;
color: #fff;
font-size: 15px;
padding: 10px 15px;
text-decoration: none;
border-radius: 4px;
display: inline-block;
vertical-align: middle;
-webkit-transform: perspective(1px) translateZ(0);
transform: perspective(1px) translateZ(0);
box-shadow: 0 0 1px rgba(0, 0, 0, 0);
position: relative;
overflow: hidden;
-webkit-transition-property: color;
transition-property: color;
-webkit-transition-duration: 0.3s;
transition-duration: 0.3s;
}

.sec-1 a::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #2098D1;
    border-radius: 100%;
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.sec-1 a:hover::before, .sec-1 a:focus::before {
    -webkit-transform: scale(2);
    transform: scale(2);
}

.wel-right{
    padding-top:20px; 
}

.sec-2{
    padding: 80px 0px;
    background: url(../images/sec-2-bg.jpg) fixed;
    position: relative;
    overflow: hidden;
    background-position:right; 
}

.sec-2::before{
content: "";
position: absolute;
width: 55%;
height: 500px;
left: -130px;
top: 0;
z-index: 0;
background: rgba(0, 160, 227, 0.85);
-ms-transform: skewX(-25deg);
-webkit-transform: skewX(-25deg);
transform: skewX(-25deg);
}

.sec-2 h2{
font-family: 'Source Sans Pro', sans-serif;
text-transform: uppercase;
font-weight: 600;
font-size: 26px;
color: #fff;
text-shadow: 0 2px 2px #044b68;
}

.sec-2 h3{
font-family: 'Lato', sans-serif;
color: #fff;
}

.sec-2 a{
    background: #f00;
padding: 10px 15px;
font-family: 'Source Sans Pro', sans-serif;
text-transform: uppercase;
font-size: 15px;
font-weight: 600;
color: #fff;
display: inline-block;
margin-right: 10px;
border-radius: 0px 12px;
margin-top: 15px;
text-decoration: none;
transition: .3s;
}

.sec-2 a:hover{
transform: scale(1.1);
box-shadow: 0 2px 3px #515151;
    }

.sec-2 h3 span{
font-size: 18px;
color: #f00;
padding-right: 5px;
}

.sec-3{
    padding:50px 0px;
    background: url(../images/sec-3-bg.jpg);
    background-position: center;
}

.sec-3 h2{
    font-family: 'Teko', sans-serif;
    font-weight: 400;
    font-size: 35px;
    color: #f00;
    margin: 0px 0px;
    text-transform: uppercase;
}

.sec-3 p {
    font-family: 'Open Sans', sans-serif;
    line-height: 28px;
}

.excell img{
    width: 22%;
}

.sec-3-right img{
width: 16%;
}

.sec-3-right h2{
color: #00a0e3;
}


.sec-3-right a{

font-family: 'Open Sans', sans-serif;
background: #f00;
padding: 10px 15px;
display: inline-block;
color: #fff;
-webkit-transform: perspective(1px) translateZ(0);
transform: perspective(1px) translateZ(0);
box-shadow: 0 0 1px transparent;
-webkit-transition-duration: 0.4s;
transition-duration: 0.4s;
-webkit-transition-property: transform;
transition-property: transform;
text-decoration: none;
}

.sec-3-right a:hover{
    -webkit-transform: scale(1.1);
transform: scale(1.1);
background: #00a0e3;
}


.sec-3-box{
    border: 3px solid #eee;
    position: relative;
    text-align: center;
    padding: 10px 15px;
    margin: 10px 0px;
    background: #fff;
    transition: .4s;
}

.sec-3-box:hover{
border: 3px solid #f00;
    }

.sec-3-box h4
{
font-family: 'Source Sans Pro', sans-serif;
}

.sec-3-box a{
    text-decoration: none;
    display: block;
    color: #303133;
}


.sec-3-box a::before {
    content: "";
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid;
    position: absolute;
    left: 50%;
    bottom: -10px;
     transition: .4s;
    transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    opacity: 0;
    color: #f00;
}

.sec-3-box a:hover::before {
    opacity: 1;
}

.sec-3-box img{
    width: 50%;
    display: inline-block;
}

.index-jobs .panel-body {
   padding: 4px;
height: 260px !important;
position: relative;
overflow: hidden;
}

.index-jobs .panel {
    margin-bottom: 0px;
    }

.index-jobs h2
{
  background: #f00;
color: #fff;
padding: 6px 12px 0px;
border-radius: 4px;
margin-bottom: 6px;
}

.demo2{
padding-left: 0px;
}

.demo2 li{
  list-style: none;
}

.pad_0{
padding: 0px;
}
.news-item{
border-bottom: 2px solid #e1e1e1;
/*background: #f9f9f9;*/
padding: 10px;
}

.news-item .n_head h4{
font-family: 'Lato', sans-serif;
  font-weight: 700;
  font-size: 16px;
  color: #00a0e3;
  margin-top: 0px;
  margin-bottom: 6px;
}

.news-item .n_head h4 span{
  color: #f00;
}

.news-item .n_head p{
  font-family: 'Open Sans', sans-serif;
  line-height: 1.5; 
}

.news-item .n_head p span{
  color: #00a0e3;
}

.news-item .n_head a{
  font-family: 'Open Sans', sans-serif;
  background: #f00;
  padding: 4px 8px;
  color: #fff;
  text-decoration: none;
  transition: .4s;
  border-radius: 4px;
}

.news-item .n_head a:hover
{
  background: #00a0e3;
}

.jobs-box{
background:#f9f9f9;
box-shadow: 2px 4px 7px rgba(0, 0, 0, 0.3);
padding: 20px;
margin-top: 15px;
}

.jobs-box h3
{
      font-family: 'Teko', sans-serif;
    margin-top: 0px;
    font-size: 25px;
    color: #00a0e3;
    border-bottom: 1px dashed #f00;
}

.jobs-box p a{
  color: #f00;
}


.job-apply-box h3{
  font-family: 'Lato', sans-serif;
text-align: center;
font-weight: 700;
font-size: 22px;
background: #f00;
padding: 12px 15px;
color: #fff;
margin-bottom: 0px;
}

.job-apply-box h3::before
{
content: "";
position: absolute;
top: 58px;
left: 47%;
border-left: 18px solid transparent;
border-bottom: 18px solid #f00;
transform: rotate(45deg);
z-index: 0;
}

.job-apply-box form{
  background: #00a0e3;
padding: 30px 25px;
}

.job-apply-box .form-control
{
 font-family: 'Source Sans Pro', sans-serif;
height: 40px;
font-size: 16px;
}

.job-apply-box .btn
{
  background: #015b81;
color: #fff;
font-family: 'Lato', sans-serif;
text-transform: uppercase;
width: 100%;
padding: 10px;
font-size: 16px;
}


.sec-4{
    border-top: 1px solid #d1d1d1;
    padding: 40px 0px;
}


.sec-4-box{
    float: left;
   text-align: center;
   width: 158px;
   cursor: pointer;
}


.sec-4-box p
{
    font-family: 'Open Sans', sans-serif;
    text-align: center;
}

.sec-5{
padding: 50px 0px;
background: url(../images/sec-5-bg.jpg);
background-size: cover;
background-position: center;
}

.hot-jobs-title {
text-align: center;
}

.hot-jobs-title h1
{
  font-size: 38px;
  font-family: 'Teko', sans-serif;
text-transform: uppercase;
color: #f00;
margin: 0px;
text-align: center;
}

.hot-jobs-title img{
  display: inline-block;
}

.hot-job-box{
  background: #f00;
  padding: 20px;
  border-radius: 4px;
  position: relative;
  overflow: hidden;
  transition: .3s;
  margin: 30px 0px 0px;
  height: 160px;
}

.hot-job-box:hover{
transform: scale(1.1);
box-shadow: 0 2px 3px #515151;
}

.hot-job-box::after
{
background: url(../images/icon-nur.png) no-repeat;
content: "";
width: 60px;
height: 79px;
position: absolute;
right: -10px;
bottom: 0px;
}
.hot-job-box h4
{
  font-family: 'Source Sans Pro', sans-serif;
font-weight: 600;
color: #fff;
margin-top: 0px;
}

.hot-job-box p
{
  font-family: 'Lato', sans-serif;
font-weight: 700;
color: #fff;
}

.hot-job-box a{
font-family: 'Source Sans Pro', sans-serif;
background: #00a0e3;
color: #fff;
padding: 6px 10px;
display: inline-block;
margin-top: 12px;
text-decoration: none;
transition: .3s;
}

.hot-job-box a:hover {
    transform: scale(1.1);
}

.about-banner{
padding: 50px 0px;
background: url(../images/about-banner.jpg);
}


.covid-banner{
padding: 50px 0px;
background: url(../images/covid-banner.jpg);
}

.nurse-lounge-banner{
padding: 50px 0px;
background: url(../images/nurse-lounge-banner.jpg);
}

.contact-banner{
padding: 50px 0px;
background: url(../images/contact-banner.jpg);
}

.refer-banner{
padding: 50px 0px;
background: url(../images/refer-banner.jpg);
}

.substantive-update-banner{
padding: 50px 0px;
background: url(../images/substantive-update-banner.jpg);
}


.reg-banner{
padding: 50px 0px;
background: url(../images/reg-banner.jpg);
}

.reg-bg{
  background: url(../images/reg-bg.jpg) center;
  background-size: cover;
}

.banner-matter h1{
text-transform: uppercase;
background: #00a0e3;
display: inline-block;
color: #fff;
padding: 8px 12px 2px;
font-family: 'Teko', sans-serif;
letter-spacing: 1px;
border-left: 3px solid #fff;
border-bottom:2px dotted #00618a;
border-right:2px dotted #00618a;
border-top:2px dotted #00618a;
border-radius: 15px 0px;
}

.inner-matter{
  padding: 50px 0px;
}

.inner-matter h2{
font-family: 'Lato', sans-serif;
font-weight: 600;
color: #f00;
font-size: 23px;
margin: 0px 0px 8px;
}

.inner-matter h2 span{
color: #00a0e3;
font-weight: 400;
  }

.inner-matter p{
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 16px;
  line-height: 26px;
  text-align: justify;
}

.a-reg{
  font-family: 'Source Sans Pro', sans-serif;
text-transform: uppercase;
font-size: 15px;
background:#f00;
padding: 10px 15px;
color: #fff;
text-decoration: none;
display: inline-block;
position: relative;
margin-right: 10px;
border-bottom: 2px solid #00618a;
-webkit-transform: perspective(1px) translateZ(0);
transform: perspective(1px) translateZ(0);
-webkit-transition-property: color;
transition-property: color;
-webkit-transition-duration: 0.3s;
transition-duration: 0.3s;
}

.a-reg:hover{
color: #fff;
text-decoration: none;
}

.a-reg::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background:#00a0e3;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.a-reg:hover::before {
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
}


.a-learn{
  font-family: 'Source Sans Pro', sans-serif;
text-transform: uppercase;
font-size: 15px;
background:#00a0e3;
padding: 10px 15px;
color: #fff;
text-decoration: none;
display: inline-block;
position: relative;
margin-right: 10px;
border-bottom: 2px solid #a40303;
-webkit-transform: perspective(1px) translateZ(0);
transform: perspective(1px) translateZ(0);
-webkit-transition-property: color;
transition-property: color;
-webkit-transition-duration: 0.3s;
transition-duration: 0.3s;
}

.a-learn:hover{
color: #fff;
text-decoration: none;
}

.a-learn::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background:#f00;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.a-learn:hover::before {
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
}


.about-img img{
 -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.about-img::before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(7, 190, 202, 0) 0%, rgba(255, 0, 0, 0.2) 100%);
    background: linear-gradient(to right, rgba(7, 190, 202, 0) 0%, rgba(255, 0, 0, 0.2) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
}

.about-img {
    position: relative;
    overflow:hidden; 
}


.about-img:hover::before {
    -webkit-animation: shine 1.5s;
    animation: shine 1.5s;
}

.about-img:hover img {
    -ms-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}


@-webkit-keyframes shine {
    100% {
        left: 125%;
    }
}
@keyframes shine {
    100% {
        left: 125%;
    }
}


.line-img{
  margin-bottom: 10px;
}


.about-sec{
  padding: 50px 0px;
  background: url(../images/about-sec-bg.jpg);
  background-size: cover;
}

.about-sec h2{
  font-family: 'Lato', sans-serif;
  font-size: 23px;
  color: #f00;
  font-weight: 600;
}

.key-specialty{
  padding-left: 0px;
}

.key-specialty li {
    list-style: none;
  font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    line-height: 28px;
}

.key-specialty li::before {
    content: "\f21e";
    font: normal normal normal 15px/1 FontAwesome;
    padding-right: 5px;
    color: #f00;
}

.about-sec-box{
background: rgba(255, 255, 255, 0.8);
padding: 20px 45px;
}

.about-sec-2{
  padding: 50px 0px;
  background: #f8f8f8;
}

.about-sec-2 h2{
  font-family: 'Lato', sans-serif;
font-size: 23px;
color: #00a0e3;
font-weight: 600;
}

.about-team{
  margin-top: 25px;
}

.nurse-lounge{
text-align: center;
}

.nurse-lounge img{

  display: inline-block; 
}

.nurse-lounge p{
text-align: center;
padding: 0px 150px;
}

.sec-nurse-lounge{
padding: 50px 0px 70px;
background: url(../images/nurse-lounge.jpg) fixed;
background-size: cover;
position: relative;
overflow: hidden;
}

.sec-nurse-lounge::before {
content: "";
position: absolute;
width: 55%;
height: 325px;
left: -130px;
top: 0;
z-index: 0;
background: rgba(255, 0, 0, 0.85);
-ms-transform: skewX(-25deg);
-webkit-transform: skewX(-25deg);
transform: skewX(-25deg);
}

.sec-nurse-lounge h2{
  font-family: 'Teko', sans-serif;
font-size: 40px;
color: #fff;
text-shadow: 0 1px 1px #000;
}

.sec-nurse-lounge p{
  font-family: 'Source Sans Pro', sans-serif;
padding-right: 80px;
font-size: 18px;
color: #fff;
}

.sec-nurse-lounge a{
  font-family: 'Source Sans Pro', sans-serif;
font-size: 16px;
background: #00a0e3;
color: #fff;
padding: 10px 18px;
display: inline-block;
margin-top: 8px;
border-radius: 10px 0px;
border: 2px solid #00618a;
text-decoration: none;
transition: .4s;
}

.sec-nurse-lounge a:hover{
background:#00618a;
transform: scale(1.1); 
}

.side-list ul{
padding: 20px 25px;
background: #00a0e3;
border-bottom: 3px solid #00618a;
background: url(../images/side-pro-bg.jpg);
background-position: top;
}

.side-list ul li{
list-style: none;
font-family: 'Source Sans Pro', sans-serif;
font-size: 16px;
line-height: 28px;
color: #fff;
text-shadow: 0 1px 2px #242424
}

.side-list li::before {
    content: "\f0fa";
    font: normal normal normal 15px/1 FontAwesome;
    padding-right:6px;
    color: #fff;
}

.side-list h2{
  font-size: 20px;
background: #f00;
color: #fff;
padding: 10px 15px;
}

.left-padding{
  padding-left: 0px;
}


.nurse-video iframe{
  width: 100%;
  height: 400px;
  margin-top: 20px;
}

.nurse-video h2{
color: #00a0e3;
font-size: 18px;
margin-top:15px;
}

.a-reg i{
  padding-right: 5px;
}

.reg-form .input-group-addon {
padding: 12px 12px 11px;
width: 35px;
float: left;
text-align: center;
background-color: #00a0e3;
color: #fff;
border: 1px solid #00a0e3;

}

.reg-form .form-control {
    width: 89%;
    border-radius: 0px 4px 4px 0px;
    font-family: 'Source Sans Pro', sans-serif;
    margin-bottom: 15px;
    border: 1px solid #00a0e3;
    height: 39px;
}

/*the container must be positioned relative:*/
.custom-select {
  position: relative;
 font-family: 'Source Sans Pro', sans-serif;
 margin-bottom: 15px;
}
.custom-select select {
  display: none; /*hide original SELECT element:*/
}
.select-selected {
  background-color: #00a0e3;
  border-radius: 4px;
}
/*style the arrow inside the select element:*/
.select-selected:after {
  position: absolute;
  content: "";
  top: 14px;
  right: 10px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-color: #fff transparent transparent transparent;
}
/*point the arrow upwards when the select box is open (active):*/
.select-selected.select-arrow-active:after {
  border-color: transparent transparent #fff transparent;
  top: 7px;
}
/*style the items (options), including the selected item:*/
.select-items div,.select-selected {
  color: #ffffff;
  padding: 8px 16px;
  border: 1px solid transparent;
  border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
  cursor: pointer;
  user-select: none;
}
/*style items (options):*/
.select-items {
  position: absolute;
  background-color: #00a0e3;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
}
/*hide the items when the select box is closed:*/
.select-hide {
  display: none;
}
.select-items div:hover, .same-as-selected {
  background-color: rgba(0, 0, 0, 0.1);
}

.label-name label{
  font-family: 'Source Sans Pro', sans-serif;
font-size: 15px;
}


.customUpload {
    overflow: hidden;
    position: relative;
    display: block;
}

.btnM {
    border-radius: 0px;
    font-size: 14px;
    padding: 10px 12px;
}

.btnDefault, .btnUpload {
    background-color: #00A0E3;
    border: none;
    color: #fff !important;
    cursor: pointer;
    font-weight: 400;
    display: inline-block;
    padding: 8px 42px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    transition: .3s;
    width: 100%;
border-radius: 4px;
}

.customUpload input.upload {
    cursor: pointer;
    margin: 0;
    opacity: 0;
    filter: alpha(opacity=0);
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
}

.file input {
    padding: 0;
    background: #ff3939;
    height: auto;
}

.btnDefault:focus, .btnDefault:hover, .btnUpload:focus, .btnUpload:hover {
    background-color: #f00;
}

.reg-white-box
{
  background-color: rgba(255, 255, 255, 0.6);
  padding: 15px 20px;
  display: inline-block;
}

.reg-bottom-box
{
  background-color: rgba(255, 255, 255, 0.6);
padding: 15px 5px;
display: inline-block;
width: 100%;
margin: 10px 0px;
}

/* cust-check */
.cust-check {
    padding-left: 25px;
    cursor: pointer;
    font-weight: 400;
    display: inline-block;
    color: #333 !important;
}

/* Hide the browser's default checkbox */
.cust-check input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    top:5px;
    left:16px;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 7px;
    left: 14px;
  height: 15px;
width: 15px;
border: 1px solid #222;
}

/* On mouse-over, add a grey background color */
/*.cust-check:hover input ~ .checkmark {
    background-color: #ccc;
}
*/
/* When the checkbox is checked, add a blue background */
.cust-check input:checked ~ .checkmark {
    background-color: #00A0E3;
    border: 1px solid #00A0E3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.cust-check input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.cust-check .checkmark:after {
left: 4px;
top: 1px;
width: 6px;
height: 9px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}



.con-form input {
  height: 40px;
  border-radius: 0px;
  margin-bottom: 30px;
 /* padding-left: 40px;*/
 font-family: 'Lato', sans-serif;
}
.con-form textarea {
  border-radius: 0px;
font-family: 'Lato', sans-serif;
  padding-top: 10px;
  margin-bottom: 30px;
}

.sendbtn {
  background: #FF0000;
  color: #fff;
  padding: 0 20px;
  height: 40px;
  border: 0;
  /* padding: 23px; */
  display: inline-block;
  width: 100%;
  font-family: 'Lato', sans-serif;
      font-size: 16px;
    font-weight: 600;
    margin-top: 15px;
}
.contact-detail
{
        font-family: 'Lato', sans-serif;
        border: 1px solid #00A0E3;
        margin-top: 10px;
        padding: 30px 10px;
        background-color: rgba(39, 174, 231, 0.17);
        border-radius: 3px;
}
.contact-box
{
     padding-top: 8px;
     margin-bottom: 10px;
     padding-left: 0px;
}

.contact-box p a{
    text-decoration: none;
    color: #222;
}

.home-mail a{
margin: 0px;
background: none;
padding: 0px;
font-family: 'Lato', sans-serif;
text-transform: lowercase;
font-weight: 100;
font-size: 24px;
}

.home-mail a:hover{
transform: none;
box-shadow: none;
    }

.contact-detail i
{
        color: #fff;
        background: #f00;
        padding: 12px 15px;
        margin-right: 5px;
}


.call-back .modal-title {
    font-family: 'Source Sans Pro', sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 22px;
    color: #f00;
}

.call-back label
{
    font-family: 'Lato', sans-serif;
    font-size: 16px;
}

.call-back .modal-header {
    padding: 8px 15px;
}

.call-back .form-control{
    margin-bottom: 10px;
}

.call-back p{
    font-family: 'Open Sans', sans-serif;
}

.call-btn
{
width: 90%;
height: 100%;
background: #00a0e3;
border: 1px solid #254E79;
color: #FFF;
cursor: pointer;
padding: 5px;
font-family: 'Source Sans Pro', sans-serif;
font-weight: 600;
font-size: 15px;
margin: 22px 19px;
}

.select-box .select-items {
height: 300px;
overflow:scroll; 
}

input.invalid {
  background-color: #ffdddd;
}

textarea.invalid {
  background-color: #ffdddd;
}



.tab span{
color: red;
position: relative;
right: 0px;
top: 0px;
float: right;
height: 12px;
}

.policies{
padding: 50px 0px 25px;
/*background: url(../images/sec-5-bg.jpg);
background-size: cover;
background-position: center;*/
border-top:1px solid #d1d1d1;
}

.policies .row .col-md-1{
 margin-right: 4%; 
}

.policies-box{
text-align: center;
border: 2px solid #00a0e3;

border-radius: 0px 0px 0px 0px;
position: relative;
margin-bottom: 25px;
}

.policies-box::before{
position: absolute;
content: '';
left: 38%;
bottom: -3px;
height: 5px;
width: 65px;
background: #f00;
transition: .4s;
-webkit-transition: .4s;
-moz-transition: .4s;
}

.policies-box:hover::before{
left:0%;
width: 100%;
}

.policies-box a{
  text-decoration: none;
  display: block;
  padding: 25px 0px;
}

.policies-box img{
width: 40%;
display: inline-block;
}

.policies-box h4{
  font-family: 'Teko', sans-serif;
font-weight: 500;
font-size: 26px;
color: #f00;
margin-bottom: 0px;
}

.policies-box p{
color: #333;
margin-top: 10px;
text-align: center;
margin-bottom: 0px;
font-family: 'Open Sans', sans-serif;
font-size: 15px;
font-weight: 600;
}

.policy{
  margin-bottom: 25px;
}
.policy img{
width: 100%;
box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.61);
border-radius: 20px 0px;
transition: .4s;
-moz-transition: .4s;
-webkit-transition: .4s;

}

.policy:hover img {
    transform: scale(1.05);
    -moz-transform: scale(1.05);
-ms-transform: scale(1.05);
-o-transform: scale(1.05);
-webkit-transform: scale(1.05);
    box-shadow: 0 2px 10px #333;
}


footer{
    background: #f00;
    padding: 6px 0px;
}

footer p{
font-family: 'Source Sans Pro', sans-serif;
font-size: 15px;
color: #fff;
margin-bottom: 0px;
float: left;
padding-right: 10px;
}

.social-links{
padding-left: 0px;
margin-bottom: 0px;
}

.social-links li{
float: left;
list-style: none;
}

.social-links li a{
color: #fff;
background:#cb0505;
padding: 4px 8px;
margin-right: 5px;
font-size: 13px;
text-decoration: none;
transition: .4s;
}

.social-links li a:hover
{
    background: #00a0e3;
}

.f-links{
padding-left: 0px;
margin-bottom: 0px;
float: right;

}

.f-links li{
float: left;
list-style: none;
}

.f-links li a{
color: #fff;
font-family: 'Source Sans Pro', sans-serif;
font-size: 15px;
text-transform: uppercase;
border-left: 1px solid #cb0505;
padding:7px 15px; 
text-decoration: none;
transition: .4s;
}

.f-links li a:hover{
color: #ffd9d9;
    }

.f-right-border{
   border-right: 1px solid #cb0505; 
}





.sec-4-box a{
display: inline-block;
text-decoration: none;
font-weight: 400;
height: 80px;
overflow: hidden;
text-align: center;
line-height: 40px;
font-size: 25px;
width: 80px;
border-radius: 50%;
border: 2px solid #00a0e3;
color: #f00;
transition: .4s;
}

.sec-4-box a span{
  display: inline-block;
  position:relative;
  transition: transform 500ms;
  -webkit-transition: -webkit-transform 500ms;
  -moz-transition: transform 500ms;
  padding: 18px 15px;
}


.sec-4-box a:hover span,
.sec-4-box a:focus span {
    transform: translateY(30px);
  -webkit-transform: translateY(30px);
  -moz-transform: translateY(30px);

}

.sec-4-box a:hover span,
.sec-4-box a:focus span {
    transform: translateY(50px);
  -webkit-transform: translateY(50px);
  -moz-transform: translateY(50px);
}


.sec-4-box a:hover{
      background:#00a0e3;
  color: #fff;
  border: 2px solid #68d2ff;
}

.sec-4-box1 a span:after{
  content:"\f007";
  font-family:FontAwesome;
  position: absolute;
  top: -50px;
  left:0;
  transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
 -webkit-transform: translate3d(0,0,0);
 padding: 18px 15px;
}



.sec-4-box2 a span:after{
  content:"\f182";
  font-family:FontAwesome;
  position: absolute;
  top: -50px;
  left:0;
  transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0);
    padding: 16px 15px;
}

.sec-4-box3 a span:after{
  content:"\f044";
  font-family:FontAwesome;
  position: absolute;
  top: -50px;
  left:0;
  transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0);
    padding: 18px 15px;
}

.sec-4-box4 a span:after{
  content:"\f2a0";
  font-family:FontAwesome;
  position: absolute;
  top: -50px;
  left:0;
  transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0);
    padding: 18px 15px;
}

.sec-4-box5 a span:after{
  content:"\f021";
  font-family:FontAwesome;
  position: absolute;
  top: -50px;
  left:0;
  transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0);
    padding: 18px 15px;
}

.sec-4-box6 a span:after{
  content:"\f15c";
  font-family:FontAwesome;
  position: absolute;
  top: -50px;
  left:0;
  transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0);
    padding: 16px 15px;
}

.sec-4-box7 a span:after{
 font-family: 'Glyphicons Halflings';
content: "\e218";
  position: absolute;
  top: -50px;
  left:0;
  transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0);
    padding: 18px 15px;
}


.covid h4{
font-family: 'Open Sans', sans-serif;
font-weight: 600;
font-size: 20px;
color: #00a0e3;
}

.covid p span{
  padding-right: 5px;
  color: #f00;
}



.con-form label{
font-family: 'Source Sans Pro', sans-serif;
font-size: 16px;
}

#regForm {
    display: inline-block;
    box-shadow: 0 1px 3px #9e9e9e;
    padding: 20px 0px;
    background: rgba(234, 234, 234, 0.85);
    width: 100%;
}

.tab {
    display: none;
}

.white-box {
    display: inline-block;
    padding: 10px;
    border: 2px dotted #ec2027;
    border-radius: 6px;
    margin-bottom: 10px;
}

.application-form h3 {
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    background: #ec2027;
    color: #fff;
    padding: 6px 12px;
    margin-top: 0px;
}

.application-form .form-control {
    font-family: 'Lato', sans-serif;
}

.application-form input {
    margin-bottom: 10px;
}

.application-form p {
    text-align: left;
    font-size: 16px;
}

#regForm input[type="checkbox"], input[type="radio"] {
    margin: 8px 0px;
    height: auto;
    float: left;
    margin-right: 8px;
}

#regForm #prevBtn {
    background-color: #00a0e3;
}

.next-pre a {
    background-color: #ec2027;
    color: #fff;
    border: none;
    padding: 8px 20px;
    font-size: 17px;
    cursor: pointer;
    font-family: 'Source Sans Pro', sans-serif;
    text-decoration: none;
    display: inline-block;
    margin-left: 5px;
}

#regForm button {
    background-color: #ec2027;
    color: #fff;
    border: none;
    padding: 8px 20px;
    font-size: 17px;
    cursor: pointer;
    font-family: 'Source Sans Pro', sans-serif;
}

.application-form textarea.form-control {
    margin-bottom: 15px;
}

.next-pre {
    text-align: center;
}

#regForm h4 {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    font-weight: 600;
}

@media (min-width:320px) and (max-width:414px){

/*input[type="date"] {
    display: flex;
    display: -webkit-flex;
    flex: 1 0 0;
    -webkit-flex: 1 0 0;
    min-width: 95%;
    line-height: 14px;
    padding: 5px;
}*/

.ref-form .frm-heading h3 {
    font-size: 14px;
}

input[type="date"] {
    display: inline-block;
    -webkit-appearance: textfield;
    -moz-appearance: textfield;
    min-height: 1.2em; 
}

.pd0{
    padding: 0;
}

.pdl0{
    padding-left: 0;
}

.pdr0{
    padding-right: 0;
}

.pdl5{
    padding-left: 5px;
}

.pdr5{
    padding-right: 5px;
}

.ref-form .sml-hd2 {
    margin-bottom: 5px;
    padding: 5px;
    background: #d1d1d1;
    color: #000;
    text-align: center;
    font-weight: 700;
    border-right: 1px solid #fff;
    height: 36px;
    overflow: auto;
}

.ctm-b{
    width: 100%;
    margin-bottom: 20px;
    margin-top: 10px;
    padding: 12px 10px;
}

.ref-form .sml-hd2.cuhe, .cuhe{
    height: 100%;
}

/*.ref-form .sml-hd2.extraaa{
    overflow: visible;
    height: auto;
}*/

.form-control{
    height: 36px;
    border-radius: 0;
}

header {
    padding: 10px 0px;
}

.logo{
    text-align: center;
}

.logo img {
    width: 80%;
    padding-top: 0px;
    display: inline-block;
}

.logo::before {
    background: none;
    left: 0px;
}

.top-reg a {
    width: 100%;
    text-align: center;
}
.top-application a {
    width: 100%;
    text-align: center;
}

.navbar-inverse {
    background: #00a0e3;
    margin: 10px 0px;
}

.navbar-inverse .navbar-toggle {
    border-color: #fff;
    background: #f00;
}

.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: #f00;
}

.navbar-inverse .navbar-nav > li > a {
    color: #fff;
    padding: 7px 12px;
font-size: 13px;
}

.top-reg span {
    padding-right: 8px;
}

.carousel-caption {
    top: 4%;
    right: 10%;
    left: 15%;
}

.carousel-caption h1 {
    padding: 6px;
    font-size: 15px;
    margin-top: 0px;
}

.carousel-caption h2 {
    font-size: 13px;
    padding: 6px;
}

.second-banner {
    right: 15% !important;
    left: 15% !important;
}

.sec-1 {
    padding: 30px 0px;
}

.sec-1 h1 {
    font-size: 33px;
    margin-top: 0px;
}

.sec-1 h3 {
    font-size: 14px;
}

.sec-1 p{
    line-height: 25px;
    font-size: 13px;
    text-align: justify;
}


.sec-1 a {  
    font-size: 14px;
    padding: 8px 12px;
}

.sec-2::before {
   
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0;
    -ms-transform: skewX(0deg);
    -webkit-transform: skewX(0deg);
    transform: skewX(0deg);
}

.sec-2 h2 {
    font-size: 22px;
    }

.sec-2 {
    padding: 40px 0px;
    background-position: center;
}

.sec-2 h3 span {
    font-size: 13px;
    padding-right: 5px;
}

.sec-2 h3 {
    font-size: 17px;
}

.home-mail a{
font-size: 17px !important;
padding: 0px !important;
    }

.sec-2 a { 
    padding: 8px 12px;
    font-size: 14px;
}

.sec-3 {
    padding: 35px 0px;
    background-position: right;
    background-size: cover;
}

.sec-3 h2 {
    font-size: 24px;
}

.sec-3-right img {
    width: 20%;
}

.sec-3 p {
 line-height: 25px;
    font-size: 13px;
    text-align: justify;
}

.sec-3-box h4 {
    font-size: 12px;
}

.sec-3-right a {
    padding: 8px 12px;
    font-size: 13px;
}

.sec-4-box a span {
    padding: 13px 15px;
}

.sec-4-box a {
    height: 65px;
 font-size: 20px;
    width: 65px;
}

.sec-4-box1 a span::after {
    padding: 13px 15px;
}

.sec-4-box2 a span::after {
    padding: 13px 15px;
}

.sec-4-box3 a span::after {
    padding: 13px 15px;
}

.sec-4-box4 a span::after {
    padding: 13px 15px;
}

.sec-4-box5 a span::after {
    padding: 13px 15px;
}

.sec-4-box6 a span::after {
    padding: 13px 15px;
}

.sec-4-box7 a span::after {
    padding: 13px 15px;
}

.sec-4-box {
 margin: 0px 0px;
text-align: center;
width: 46%;
}

.sec-4-box p {
    font-size: 13px;
}

.sec-4 {
    padding: 20px 0px 10px;
}


.banner-matter h1 {
    padding: 5px 8px 0px;
    border-left: 2px solid #fff;
    border-bottom: 1px dotted #00618a;
    border-right: 1px dotted #00618a;
    border-top: 1px dotted #00618a;
    font-size: 24px;
    letter-spacing: 0px;
}

.about-banner {
    padding: 30px 0px;
 background-position: right;
background-size: cover;
}


.inner-matter h2 {
    font-size: 17px;
}

.inner-matter {
    padding: 30px 0px;
}

.inner-matter p {
    font-size: 14px;
    line-height: 24px;
}

.a-reg { 
    font-size: 14px;
    padding: 8px 10px;
    margin-right: 8px;
    border-bottom: 1px solid #00618a;
    margin-bottom: 15px;
}

.a-learn { 
    font-size: 14px;
    padding: 8px 10px;
    border-bottom: 1px solid #a40303;
    margin-bottom: 15px;
}

.about-sec-box {
    padding: 15px 30px;
}

.about-sec h2 {
    font-size: 20px;
}

.key-specialty li {
    font-size: 13px;
    line-height: 24px;
}

.key-specialty li::before {
    font: normal normal normal 13px/1 FontAwesome;
    padding-right: 3px;
}


.about-sec-2 h2 {
    font-size: 17px;
}

.about-sec-2 {
    padding: 25px 0px;
    }

.nurse-lounge p {
    padding: 0px;
}

.sec-nurse-lounge::before {
    width: 100%;
    height: 100%;
    left: 0px;
    -ms-transform: skewX(0deg);
    -webkit-transform: skewX(0deg);
    transform: skewX(0deg);
}

.sec-nurse-lounge {
    padding: 30px 0px 50px;
    text-align: center;
}

.sec-nurse-lounge h2 {
    font-size: 28px;
}

.sec-nurse-lounge p {
 padding-right: 0px;
    font-size: 16px;
}

.sec-nurse-lounge a {
    font-size: 15px;
    padding: 7px 12px;
    margin-top: 5px;
    border: 2px solid #00618a;
}

.nurse-lounge-banner {
    padding: 30px 0px;
  background-position: center;
background-size: cover;
}

.nurse-video iframe {
    width: 100%;
    height: 150px;
    margin-top: 10px;
}

.side-list h2 {
    font-size: 15px !important;
    padding: 8px 12px;
}

.side-list ul li {
    font-size: 15px;
    line-height: 26px;
}

.side-list li::before {
    font: normal normal normal 14px/1 FontAwesome;
}

.side-list ul {
    padding: 15px;
    border-bottom: 2px solid #00618a;
}

.refer-banner {
    padding: 30px 0px;
    background-size: cover;
}

.contact-banner {
    padding: 30px 0px;
    background-size: cover;
    background-position: center;
}

.substantive-update-banner {
 padding: 30px 0px;
    background-size: cover;
    background-position: 50% 0%;
    }

.contact-detail i {
    padding: 8px 10px;
    font-size: 11px;
}

.contact-box {
    padding-top: 0px;
    padding-left: 52px;
}

.contact-detail {
    padding: 15px 5px;
    margin-bottom: 15px;
}

.m-cnt p{
margin-bottom: 0px;
}

.con-form label {
    font-size: 15px;
}

.con-form input {
    margin-bottom: 15px;
}

.sendbtn {
    font-size: 15px;
}

.reg-banner {
    padding: 30px 0px;
    background-size: cover;
}

.label-name label {
    font-size: 14px;
}

.reg-form .form-control {
    width: 100%;
}

.btnDefault, .btnUpload {
    padding: 8px 20px;
}

.ref-form {
    padding: 20px 0;
}


.call-back .modal-title {
    font-size: 18px;
}

.call-back label {
    font-size: 14px;
}

.call-btn {
    font-size: 14px;
}

.call-back p {
    font-size: 13px;
}

.job-apply-box h3::before {
    top: 35px;
  }

.index-jobs{
margin-top: 20px;
  }

footer p {
    font-size: 13px;
    }

.f-links {
    padding-top: 7px;
}

.f-links li a {
    font-size: 12px;
    padding: 7px 15px;
}

.social-links li a {
    padding: 3px 6px;
    font-size: 12px;
}


}



